Subject: [6pack] Re tires

From: Yahoo <[email-masked]>
Date: Mon, 26 Jul 2021 17:15:27 +0000 (UTC)

--===============1731539303208168148==
	boundary="----=_Part_855515_2143128868.1627319727911"

------=_Part_855515_2143128868.1627319727911
Content-Transfer-Encoding: quoted-printable

I have 2056516 kumho v speed touring tires on 16 Rota minilite style wheels=
.=C2=A0 =C2=A0A bit of an oddball, but some german and volvo use this tire =
size.=C2=A0 The best upgrade for my 6 I ever made. Ride, perf and looks.=C2=
=A0 =C2=A0 =C2=A0Cheers.
Sent from Yahoo Mail on Android
------=_Part_855515_2143128868.1627319727911
Content-Transfer-Encoding: 7bit

<br>I have 2056516 kumho v speed touring tires on 16 Rota minilite style wheels.&nbsp; &nbsp;A bit of an oddball, but some german and volvo use this tire size.&nbsp; The best upgrade for my 6 I ever made. Ride, perf and looks.&nbsp; &nbsp; &nbsp;Cheers.<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div>
------=_Part_855515_2143128868.1627319727911--

--===============1731539303208168148==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack

--===============1731539303208168148==--